Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Any recent changes to pkg_install?

Joerg Sonnenberger wrote:
> mtree support was removed from pkgsrc in Q2 (IIRC) and pkg_create in Q3.
> Please update your tree.
> Joerg

I used the wrong reply to form the first time, so Joerg, you're going to see
this twice. I meant it for public view. So I am posting it properly now.

I am having the same problem as the original author of this thread. For me,
it keeps happening on the installation of libtool-base, and anything else
that might depend on it. Here, pkg_create gives the complaint of an "invalid
option -- m". But since I am very new (only two days or so) to NetBSD, I
have no idea where or how to set the options for pkg_create. So here I am
looking all over the web, trying to find solutions to this. At least I am
somehow comforted in knowing I am not the only one experiencing this.

So I hope someone can tell me exactly how to fix this. Because nothing I
install has made this issue disappear.


View this message in context:
Sent from the current-users mailing list archive at

Home | Main Index | Thread Index | Old Index